JTS Topology Suite version 1.13

## com.vividsolutions.jts.geom
Class PrecisionModel.Type

    java.lang.Object
      com.vividsolutions.jts.geom.PrecisionModel.Type

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  PrecisionModel

    public static class PrecisionModel.Type

extends java.lang.Object
implements java.io.Serializable

The types of Precision Model which JTS supports.

See Also:
  Serialized Form

Constructor Summary
`PrecisionModel.Type(java.lang.String name)`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PrecisionModel.Type

    public PrecisionModel.Type(java.lang.String name)

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

JTS Topology Suite version 1.13